.page-inner {
  /* background: #fff; */
  /* margin-top: 30px; */
}

.event_wrapper {
  padding-bottom: min(10vw, 100px);
  margin-top: min(1.5vw, 20px);
}

.day_list {
  max-width: 94%;
  margin: 0 auto;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: min(3vw, 20px);
  margin-bottom: min(3vw, 45px);
}

.day_list a {
  text-decoration: none;
  font-size: min(1.6vw, 22px);
  color: #001b3c;
  font-weight: bold;
  border-bottom: 1px solid #001b3c;
  padding-bottom: min(1vw, 5px);
  padding-left: min(1vw, 8px);
}

.Undetermined {
  max-width: 94%;
  margin: auto;
  text-align: right;
  font-size: min(3.5vw, 20px);
}

.day_box {
  max-width: 94%;
  margin: auto;
  position: relative;
}

.day_box+.day_box {
  margin-top: min(13vw, 100px);
}

.day_box h3 {
  background: #001b3c;
  color: #fff;
  font-size: min(6vw, 34px);
  font-weight: bold;
  display: block;
  text-align: center;
  /* margin: min(5.5vw, 30px) 0; */

  /* 未確定有りの場合 */
  margin-top: min(2.5vw, 30px);
}

.event_box{
  margin:auto;
  width: 95%;
}

.event_box h4 {
  /* border-left-width: min(3vw, 20px);
  border-left-style: solid;
  border-left-color: #FF7135; */
  margin: 0;
  font-size: min(5.6vw, 34px);
  text-align: left;
  padding-left: min(3vw, 20px);
  color: #001b3c;
  margin-bottom: min(7vw, 50px);
  position: relative;
}

.event_box h4:before{
  content: "";
  background-color: #FF7135;
  border-radius: 45px;
  left: 0;
  height: 45px;
  width:.4em;
  position: absolute;
}

.event_box+.event_box {
  margin-top: min(16vw, 100px);
  position: relative;
}

.event_box+.event_box:before {
  content:"";
  width: 100%;
  height: 8px;
  position: absolute;
  background-image: url(../images/event/img_ev_line.png);
  background-size: contain;
  background-repeat: no-repeat;
  top: -50px;
  left: 0;
}

@media (max-width: 1199px) {
  .event_box{
    width: 95%;
  }
  .event_box+.event_box:before {
    top: -5vw;
  }
}

@media (max-width: 767px) {
  .event_box+.event_box:before {
    top: -8vw;
  }
}

.event_box .event_koumoku_box {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: min(3vw, 15px);
  margin: min(3vw, 20px) 0 0 1.5em;
}

.event_box .event_koumoku_box +.event_koumoku_box {
  margin-top: min(3vw, 20px);
}

.event_box .event_koumoku_box .span1 {
font-size: min(3.8vw, 21px);
    background: #FFFFFc;
    border: 2px solid #001C4B;
    border-radius: 20px;
    color: #001C4B;
    padding: 0;
    font-weight: bold;
    width: 4.5em;
    width: 95px;
    min-width: 95px;
}

@media (max-width: 499px) {
.event_box .event_koumoku_box .span1 {
    width: 65px;
    min-width: 65px;
}
}
.event_box .event_koumoku_box .span2 {
  font-size: min(3.8vw, 24px);
  font-weight: 700;
  text-align: left;
}

.event_box .event_text {
  font-size: min(4vw, 20px);
  font-weight: 500;
  text-align: left;
  margin-bottom: 0;
}
.event_box .event_text .t-color_r {
  color: #e10414;
}
.event_img_box,
.event_img_box_yoko {
  margin-top: min(3vw, 20px);
}

.event_img_flexbox {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: min(3vw, 20px);
  gap: 10px;
}

.event_img_flexbox img,
.event_img_box img {
  /* width: 20%; */
  width: 28%;
}

.event_flex_box {
  display: flex;
  justify-content: center;
  align-items: center;
}

.event_box .event_text.link_btn {
  text-align: center;
  font-size: min(4.5vw, 24px);
}

.link_btn a {
  display: inline-block;
  background: #001b3c;
  color: #fff;
  text-decoration: none;
  padding: min(4.5vw, 20px);
  border-radius: 20px;
  box-shadow: 2px 5px 1px #000;
}

.event_top_text {
  margin: 0;
  margin-bottom: min(6vw, 50px);
  margin-top: 20px;
  box-sizing: border-box;
}

.event_top_text_wrapper {
  width: fit-content;
  padding-top: 30px;
  margin: 0 auto 50px;
  text-align: left;
}

.event_top_text {
  padding-left: 1em;
  text-indent: -1em;
  margin-top: 0;
  margin-bottom: 5px;
}

.page-inner {
  /* padding: min(2vw, 30px) 0; */
  padding: 0;
  /* margin-bottom: 20px; */
}

@media (max-width: 1199px) {
  .day_list {
    flex-wrap: wrap;
  }

  .day_list a {
    font-size: min(3.5vw, 32px);
  }

  .day_list li {
    width: 30%;
  }

  .event_top_text_wrapper {
    padding: 30px 5% 0;
  }

  .event_img_flexbox {
    flex-wrap: wrap;
  }

  .event_img_flexbox img,
  .event_img_box img {
    width: 40%;
  }

  .event_img_box img.event_yokonaga_img {
    padding: 0 10%;
  }

  .event_flex_box img {
    padding: 0;
    width: 45%;
  }
}

@media (max-width: 500px) {
  .event_box h4:before{
    border-radius: 45px;
    left: 0;
    top: .05em;
    height: 1.5em;
    /* width:.4em; */
    position: absolute;
  }

  .event_img_box img,
  .event_img_box_yoko {
    padding: 0 15%;
  }

  .event_img_box.chusen img {
    padding: 0 2%;
  }

  .event_flex_box img {
    padding: 0;
  }
}

/* 20260814追加 style.cssに書いてあったevent関連のコード↓ */
/* event.php css start */
.event_container {
  margin: auto;
}

/* .event_container .event_box+.event_box {
  margin-top: 72px;
} */

.event_container h3 {
  text-align: center;
  font-size: 28px;
  font-weight: bold;
  color: #FFFFFF;
  background: #001C4B;
  border-radius: 20px;
  padding: 10px 0;
  letter-spacing: 1px;
}
.event_container h3 span{
  font-size: 18px;
  font-weight: 600;
}
.event_container h3.saturday {color:#ffffff;background-color: #00AEE9;}
.event_container h3.sunday {color:#ffffff;background-color: #FF4333;}

.event_container h4 {
  text-align: left;
  font-size: 28px;
  font-weight: bold;
  color: #000000;
  margin: auto;
  padding: 0 0 0 1em;
}

.event_container .event_time_place_text {
  text-align: center;
  font-size: 22px;
  margin: 30px 0;
}

.event_container .event_text {
  font-size: 20px;
  padding-left: 1.5em;
}

@media (max-width: 1199px) {
  .event_container {
    width: 95%;
  }
}

@media (max-width: 500px) {
  .event_container{
    width: 95%;   
  }

  .event_container h3 {
    font-size: 24px;
  }

  .event_container h4 {
    font-size: 20px;
  }

  .event_container .event_time_place_text {
    font-size: 18px;
  }

  .event_container .event_text {
    font-size: 16px;
  }
}

.event_wrapper {
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
  background: #DDEFFC;
  border-radius: 0 0 15px 15px;
  /* opacity: 0.9; */
  /* padding-bottom: 20px; */
  /* padding: 50px 0 100px; */
}

.event_container:before{
  content: "";
  background-image: url(../images/second/second_dream_wave.png);
  background-position: center bottom;
  background-size: 100% auto;
  background-repeat: no-repeat;
  display: block;
  position: relative;
  left: 0;
  right: 0;
  top: 30px;
  bottom: calc(100% - 2px);
  height: 52px;
  padding-bottom: 20px;
}

@media (max-width: 1199px) {
  .event_container:before{
    top: 20px;
  }
}
@media (max-width: 767px) {
.event_container:before{
    background-image: url(../images/second/second_dream_wave_sp.png);
    height: 0px;
    padding-bottom: 8vw;
  }

}

.kaimon {
  width: 95%;
  border-top: 3px solid lightskyblue;
  border-bottom: 3px solid lightskyblue;
  margin: 0 auto;
  font-weight: bold;
  border-top: solid 3px #C8B48A;
  border-bottom: solid 3px #C8B48A;
}

.underline {
  border-bottom: 3px solid lightskyblue;
}

.event {
  border: 5px solid #e2ba22;
  width: 85%;
  margin: 20px auto 0;
  text-align: center;
  border-radius: 25px;
  opacity: 1;
  background: #fff;
}

.event_padding {
  padding: 0 20px 20px 20px;
}

.event p {
  text-align: left;
}

.event h3 {
  padding: 0.3em 0.5em;
  text-align: center;
  font-size: 2em;
  font-weight: bold;
  /* color: #fff; */
  /* background: repeating-linear-gradient(-45deg, #bf73a1, #bf73a1 2px, #af6993 0, #af6993 4px); */
  /* box-shadow: 6px 6px #f2e3ec; */
  /* border-left: solid #420d07 8px; */
  /* text-shadow: 1px 1px #000; */
  margin: 0;
  background-color: #F5E9D8;
  background-image: linear-gradient(-45deg, #ebcf65 25%, #e2ba22 25%, #e2ba22 50%, #ebcf65 50%, #ebcf65 75%, #e2ba22 75%, #e2ba22);
  background-position: 0 0, 25px 25px;
  background-size: 50px 50px;
  border-radius: 15px 15px 0 0;
  text-shadow: 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff;
}

.event h4 {
  padding: 0.3em 0.9em;
  text-align: left;
  padding-left: 5px;
  border-left: solid 8px #e2ba22;
  font-size: 1.7em;
  font-weight: bold;
}


.event p span {
  /* background: #e10414; */
  color: #e10414;
}

/* .event_container .fischers_name{
  text-shadow:
    -1px -1px 0 #000,
     0   -1px 0 #000,
     1px -1px 0 #000,
    -1px  0   0 #000,
     1px  0   0 #000,
    -1px  1px 0 #000,
     0    1px 0 #000,
     1px  1px 0 #000;
} */